Bug 83911 - duplicate file
duplicate file
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdemultimedia (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-02-09 16:00 EST by Peter Bowen
Modified: 2007-04-18 12:50 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-13 09:45:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Bowen 2003-02-09 16:00:21 EST
Both kdemultimedia and kdebase contain the
/usr/share/doc/HTML/en/kcontrol/common symlink.  While not a big deal, it is
anonying if the symlink target ever needds to change.
Comment 1 Ngo Than 2003-05-13 09:45:25 EDT
it's fixed in 3.1.2-1 or newer.

Note You need to log in before you can comment on or make changes to this bug.